map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ecb4d440-7b0d-4501-9d8a-4eb93e117fbf
  playerICName: Amy Leedenborugh
  playerOOCName: GoldGoober
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Amy Leedenborugh

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 12150
endTick: 191971
duration: 00:08:59.9994600
fileCount: 3
size: 672958
uncompressedSize: 4507618
endTime: 01:46:38.9936010
...
